Bug 145173 - net-mgmt/rackmonkey: update to port to fix issue installing for mysql and postgres
Summary: net-mgmt/rackmonkey: update to port to fix issue installing for mysql and pos...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-29 17:20 UTC by ecrist
Modified: 2014-08-05 18:09 UTC (History)
0 users

See Also:


Attachments
rm.patch (1.03 KB, patch)
2010-03-29 17:20 UTC, ecrist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ecrist 2010-03-29 17:20:02 UTC
	apply patch to fix install for ! SQLite users.

Fix: apply patch, all is well.
Comment 1 Wesley Shields freebsd_committer 2010-03-31 16:44:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2010-03-31 18:16:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-03-31 18:16:57 UTC
wxs         2010-03-31 17:16:42 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/rackmonkey  Makefile 
  Log:
  Fix issue when installing with mysql or postgres options.
  
  PR:             ports/145173
  Submitted by:   Eric F Crist <ecrist@secure-computing.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +3 -3      ports/net-mgmt/rackmonkey/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 commit-hook freebsd_committer 2014-08-05 18:07:14 UTC
A commit references this bug:

Author: lx
Date: Tue Aug  5 18:06:47 UTC 2014
New revision: 364127
URL: http://svnweb.freebsd.org/changeset/ports/364127

Log:
  Add lua51 port for luafilesystem to support Prosody.

  PR:		145173
  Submitted by:	Nikolai Lifanov

Changes:
  head/devel/luafilesystem/Makefile
  head/devel/luafilesystem-51/
  head/devel/luafilesystem-51/Makefile
Comment 5 commit-hook freebsd_committer 2014-08-05 18:09:15 UTC
A commit references this bug:

Author: lx
Date: Tue Aug  5 18:08:20 UTC 2014
New revision: 364128
URL: http://svnweb.freebsd.org/changeset/ports/364128

Log:
  Unbreak Prosody after lua default version change.

  PR:		145173
  Submitted by:	Nikolai Lifanov

Changes:
  head/net-im/prosody/Makefile